Von Kodi zurück zu VDR

  • Manchmal dauert es ewig oder funktioniert gar nicht von Kodi zu VDR zurück.

    kodi.log.zip

    Im log von Kodi findet man Viele ERROR Meldungen,kann damit aber nichts anfangen.

    Was ist eure Meinung woran es liegen könnte?


    Gruß Frank

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Hi Frank

    Ich würde nochmal das Pchanger Setup durch gehen so bei EasyVDR 5.x. Beim verlassen des Pchanger Setups wird die Lircmap.xml für Kodi generiert. ( Verlassen und Beenden )

    In log von Dir erscheinen viele Error Meldung, Betreff der Fernbedienung ( Remote )

    Vllt. liegt es daran das keine oder eine unvollständige Lircmap.xml existiert. Und dadurch Kodi beim Beenden etwas länger dauert.

    Diese wird nämlich vom Pchanger generiert für die Ferndienung unter Kodi .Zu finden in /home/vdr/.kodi/userdata.

    Bitte mal nachschauen ob eine existiert.

    Evtl kannst Du auch Kodi über das Pchanger Menu starten . Geht auch mit einer angeschlossener Tastatur unten links auf das Windows Logo drücken

    Sonst fällt mir z. Z. auch nichts ein. Evtl. noch ein Upgrade von z. Zeit auf Kodi 19.4 ..

    Mit yaVDR kenne ich mich nicht so aus , sorry..zu spät gesehen das Du ja mit yaVDR arbeitest..

    Gruß Helmut

    Test_VDR: Lintec Senior Gehäuse - MSI G41M P25 MS7592 Board - Intel P4 E8500 / 775 CPU - MSI GT710 PCI-e HDMI LP passiv - DVBSky S2 952 Dual SAT - 120GB W.D. Green SSD + Big HDD - 2x2GB DDR3 RAM - LG GH24NSD1 S-ATA DVD - SMK RC6 MCE 50GB FB. an STM32 USB-Stick - EasyVDR 5 pre Alpha - Softhddevice Frontend mit Pulseaudio - Kodi 19.4 m. Confluence Skin
    Clients: Hauppauge Media MVP Scart - VIP 1903Box - VIP 1910Box - EasyStream 0.6-18 fuer Windows - Raspberry PI B+ mit OpenElec 5.08 Kodi Helix 14.2 und Tsop31238 Lirc mit Conrad Promo8 FB on Code VCR 0104 - Raspi3 m.OpenElec 6.03 und Kodi 15.2 Isengard

    The post was edited 2 times, last by Emma53 ().

  • /home/vdr/.kodi/userdata

    Danke,aber diesen Pfad gibt es bei mir nicht in yaVDR

    Was ich noch beobachtet habe das nach dem zurückschalten auf VDR nicht der vorherige Sender angezeigt wird sondern der VDR neu startet und der vordefinierte Sender der VDR Einstellungen angezeigt wird.

    Kann man eigentlich Kodi 19 ruhigen Gewissens installieren,oder gibt es da noch Probleme?

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

    The post was edited 3 times, last by pille2011 ().

  • Im log von Kodi findet man Viele ERROR Meldungen,kann damit aber nichts anfangen.

    In dem angehängten Log sehe ich keine - hast du eventuell die falsche Datei erwischt? Was steht zur selben Zeit im Syslog?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • In dem angehängten Log sehe ich keine - hast du eventuell die falsche Datei erwischt? Was steht zur selben Zeit im Syslog?


    Im Anhang die syslog

    log.txt.zip

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Da scheint es eine Inkonsistenz beim nvidia-Treiber zu geben:

    Was sagen sudo dkms status, uname -a und dpkg -l | grep '^ii' | grep nvidia?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Das Crashlog /var/lib/vdr/kodi_crashlog-20220520_182842.log wäre auch noch interessant.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • root@stube:/home/frank# sudo dkms status

    nvidia, 470.129.06, 5.4.0-110-generic, x86_64: installed

    root@stube:/home/frank#


    root@stube:/home/frank# uname -a

    Linux stube 5.4.0-110-generic #124-Ubuntu SMP Thu Apr 14 19:46:19 UTC 2022 x86_64 x86_64 x86_64 GNU/Linux

    root@stube:/home/frank#


    root@stube:/home/frank# uname -a

    Linux stube 5.4.0-110-generic #124-Ubuntu SMP Thu Apr 14 19:46:19 UTC 2022 x86_64 x86_64 x86_64 GNU/Linux

    root@stube:/home/frank# dpkg -l | grep '^ii' | grep nvidia

    ii libnvidia-cfg1-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA binary OpenGL/GLX configuration library

    ii libnvidia-common-470 470.129.06-0ubuntu0.20.04.1 all Shared files used by the NVIDIA libraries

    ii libnvidia-compute-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA libcompute package

    ii libnvidia-decode-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA Video Decoding runtime libraries

    ii libnvidia-encode-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVENC Video Encoding runtime library

    ii libnvidia-extra-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 Extra libraries for the NVIDIA driver

    ii libnvidia-fbc1-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA OpenGL-based Framebuffer Capture runtime library

    ii libnvidia-gl-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA OpenGL/GLX/EGL/GLES GLVND libraries and Vulkan ICD

    ii libnvidia-ifr1-470:amd64 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA OpenGL-based Inband Frame Readback runtime library

    ii nvidia-compute-utils-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA compute utilities

    ii nvidia-dkms-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA DKMS package

    ii nvidia-driver-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA driver metapackage

    ii nvidia-kernel-common-470 470.129.06-0ubuntu0.20.04.1 amd64 Shared files used with the kernel module

    ii nvidia-kernel-source-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA kernel source package

    ii nvidia-utils-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA driver support binaries

    ii xserver-xorg-video-nvidia-470 470.129.06-0ubuntu0.20.04.1 amd64 NVIDIA binary Xorg driver

    root@stube:/home/frank#

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • modinfo nvidia?

  • VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • root@stube:/home/frank# modinfo nvidia

    filename: /lib/modules/5.4.0-110-generic/updates/dkms/nvidia.ko

    firmware: nvidia/470.129.06/gsp.bin

    alias: char-major-195-*

    version: 470.129.06

    supported: external

    license: NVIDIA

    srcversion: 935512EDC634AAA72B7958D

    alias: pci:v000010DEd*sv*sd*bc03sc02i00*

    alias: pci:v000010DEd*sv*sd*bc03sc00i00*

    depends: drm

    retpoline: Y

    name: nvidia

    vermagic: 5.4.0-110-generic SMP mod_unload modversions

    sig_id: PKCS#7

    signer: stube Secure Boot Module Signature key

    sig_key: 3E:E7:AC:85:CB:A5:39:98:E0:DF:E1:C5:04:18:73:44:7B:E1:69:2B

    sig_hashalgo: sha512

    signature: 63:C1:7E:22:A6:8D:7A:EB:ED:9B:02:9E:25:ED:19:47:67:2F:DE:AF:

    23:92:CF:6E:04:11:34:14:FD:B3:B3:C5:69:4F:D1:10:FB:5D:B2:F8:

    32:6F:78:A6:3D:F5:4A:92:DA:07:7A:56:DC:11:8A:9D:B2:07:D4:BB:

    8D:CE:D7:7D:BF:D7:94:65:1D:47:22:0C:AE:E8:B2:4B:CF:98:03:03:

    ED:63:FF:19:7C:F1:D9:BC:84:EE:EF:9F:22:05:15:34:84:CB:C5:C3:

    5F:32:A7:EE:0A:44:E1:02:4D:85:51:20:05:94:28:7E:81:F0:AF:C6:

    C5:40:61:80:4C:20:E8:3E:2F:90:49:5B:5A:7D:D1:DE:7F:92:88:B1:

    AF:6B:4C:DF:EE:46:AD:DD:2C:6A:A6:BC:A1:67:59:37:31:E7:12:9B:

    10:E1:11:08:E5:E4:2B:A8:57:92:4A:BF:13:97:B1:44:EA:53:F7:A2:

    41:5E:57:1C:77:F5:79:4B:F1:72:87:50:AB:1A:AA:74:92:FA:AB:53:

    AF:ED:CD:C1:5D:06:B1:EB:59:F7:CB:47:67:F7:B0:64:D7:6B:8E:7B:

    29:9A:5A:75:26:04:9F:B1:7A:B8:32:4B:B8:63:78:95:6F:94:B0:CC:

    22:95:0F:FD:73:E7:1F:0D:97:63:22:9A:8B:0E:23:31

    parm: NvSwitchRegDwords:NvSwitch regkey (charp)

    parm: NvSwitchBlacklist:NvSwitchBlacklist=uuid[,uuid...] (charp)

    parm: NVreg_ResmanDebugLevel:int

    parm: NVreg_RmLogonRC:int

    parm: NVreg_ModifyDeviceFiles:int

    parm: NVreg_DeviceFileUID:int

    parm: NVreg_DeviceFileGID:int

    parm: NVreg_DeviceFileMode:int

    parm: NVreg_InitializeSystemMemoryAllocations:int

    parm: NVreg_UsePageAttributeTable:int

    parm: NVreg_RegisterForACPIEvents:int

    parm: NVreg_EnablePCIeGen3:int

    parm: NVreg_EnableMSI:int

    parm: NVreg_TCEBypassMode:int

    parm: NVreg_EnableStreamMemOPs:int

    parm: NVreg_RestrictProfilingToAdminUsers:int

    parm: NVreg_PreserveVideoMemoryAllocations:int

    parm: NVreg_EnableS0ixPowerManagement:int

    parm: NVreg_S0ixPowerManagementVideoMemoryThreshold:int

    parm: NVreg_DynamicPowerManagement:int

    parm: NVreg_DynamicPowerManagementVideoMemoryThreshold:int

    parm: NVreg_EnableGpuFirmware:int

    parm: NVreg_EnableUserNUMAManagement:int

    parm: NVreg_MemoryPoolSize:int

    parm: NVreg_KMallocHeapMaxSize:int

    parm: NVreg_VMallocHeapMaxSize:int

    parm: NVreg_IgnoreMMIOCheck:int

    parm: NVreg_NvLinkDisable:int

    parm: NVreg_EnablePCIERelaxedOrderingMode:int

    parm: NVreg_RegisterPCIDriver:int

    parm: NVreg_RegistryDwords:charp

    parm: NVreg_RegistryDwordsPerDevice:charp

    parm: NVreg_RmMsg:charp

    parm: NVreg_GpuBlacklist:charp

    parm: NVreg_TemporaryFilePath:charp

    parm: NVreg_ExcludedGpus:charp

    parm: rm_firmware_active:charp

    root@stube:/home/frank#

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Das das Zurück von Kodi auf yavdr oft nicht funkioniert ist aber nichts Neues. Auf meinem NUC passiert andauernd das Gleiche, ich bekomme oft einen schwarzen Schirm nach dem Beenden von Kodi. Der VDR läuft aber im Hintergrund. Dann hilft meistens nur eine Reboot. Das Problem besteht bei mir schon seit Monaten. Ich war bisher der Meinung, dass das auch ein NUC-spezifisches Problem ist.

    Intel NUC 10 NUC10i3FNH, Digital Devices Octopus NET V2 Max M4, 1000 GB Samsung 970 Evo M.2 2280 PCIe 3.0 x4 NVMe, LG OLED 77CX9LA

  • filename: /lib/modules/5.4.0-110-generic/updates/dkms/nvidia.ko

    firmware: nvidia/470.129.06/gsp.bin

    Ok, daran liegt es mal nicht. Was sagt "apt-cache policy xserver-xorg-video-nvidia-460"?

  • Code
    1. root@stube:/home/frank# apt-cache policy xserver-xorg-video-nvidia-470
    2. xserver-xorg-video-nvidia-470:
    3. Installiert: 470.129.06-0ubuntu0.20.04.1
    4. Installationskandidat: 470.129.06-0ubuntu0.20.04.1
    5. Versionstabelle:
    6. *** 470.129.06-0ubuntu0.20.04.1 500
    7. 500 http://de.archive.ubuntu.com/ubuntu focal-updates/restricted amd64 P ackages
    8. 500 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 Pa ckages
    9. 100 /var/lib/dpkg/status
    10. root@stube:/home/frank#

    Ich verwende ja den 470er nvidia Treiber

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Da scheint es eine Inkonsistenz beim nvidia-Treiber zu geben:

    Was kann ich dagegen tun,bin völlig hilflos

    Habe wohl verschiedene NVIDIA-Versionen installiert.

    Wie kann ich das gerade biegen?


    Was mir noch eingefallen ist,nach der installation von yavdr musste ich vdr-plugin-softhdcuvid , libnvidia-470 und nvidia-driver-470 installieren.

    Erst dann hatte ich ein Bild.

    Ob das alles so richtig war kann ich nicht sagen.

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

    The post was edited 4 times, last by pille2011 ().

  • VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Funktionieren denn nvidia-smi?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Habe auf dieser Seite eine Erklärung gefunden,brauche aber Hilfe was ich damit anfangen kann.

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8

  • Bei dir wird quasi angemotzt, dass dein nvidia-Treiber nicht aktuell genug ist.
    Dein Ubuntu bietet dir aber nur den alten (470.129) an. Richtig?


    Normalerweise werden mit apt-get update die neuesten Pakete geholt.

    Und wenn der neue Treiber (470.130) dann da ist, mit dist-upgrade updaten.

    Hast du das schon gemacht?

    "Früher" (TM) hat das Installieren einer expliziten Version bei mir so funktioniert:
    sudo apt-get remove nvidia-340

    sudo apt-get install nvidia-304
    Vielleicht kannst du da damit ja die Unterversion (470.103.01) erzwingen?


    Viel Erfolg jedenfalls!

    MyVDR: yaVDR-Ansible (Ubuntu 18) - softhddevice-openglosd (ffmpeg 2.8) - epgd/epg2vdr - skindesigner estuary4vdr (adaptiert) - 1920x1080@50 Hz | kodi 18 - inputstream + amazon vod
    Aerocube M40 | 300W | ASRock H61M-GE | Intel G530 | Asus ENGT520 | 2 x TT-budget S2-3200 | ASRock Smart Remote (CIR) | 4 GB RAM | 120 GB SSD | 3 TB HDD

  • Verwende immer folgenden Befehl


    Code
    1. root@stube:/home/frank# apt update && sudo apt full-upgrade
    Code
    1. root@stube:/home/frank# apt-get install nvidia-driver-130
    2. Paketlisten werden gelesen... Fertig
    3. Abhängigkeitsbaum wird aufgebaut.
    4. Statusinformationen werden eingelesen.... Fertig
    5. E: Paket nvidia-driver-130 kann nicht gefunden werden.
    6. root@stube:/home/frank#

    So wie ich das sehe habe ich den Neuesten

    VDR-1:Steacom-ST-FC9S,Steacom-ST-Nano160,Asus Prime B560M-A,Core i5-11400,NVIDIA T600,DDR4 8GB 3200MHz,Crucial P2 CT500P2SSD8 500GB,DD Cine-S2-V7,STM32 USB Adapter,CSL 300Mbit WLan-Stick,yaVDR-ansible(jammy) alle Updates.

    VDR-2 :ASUS AT3IONT-I Mini-ITX/DD Cine-S2-V7/2GB Kingston ValueRAM,SSD-32GB/HD-1TB,STM32 USB Adapter, FB-One for All 7145,CSL 300Mbit WLan-Stick,yaVDR-ansible(focal) alle Updates

    Client1: Raspberry Pi 3,LibreELEC 9.2.8

    Client2:Raspberry Pi 4,LibreELEC 10.0.2

    TV am VDR=Sony KD-55AF8